/*
 Theme Name:   Vision Child Theme
 Description:  Plunkett Consulting Group website
 Template:     vision_wp
 Version:      2.0
*/

.vc_empty_space { clear: both; }

.white { color: #ffffff; }

#logo {
	padding-top: 15px !important;
}

#copyright .widget ul li a {
	font-size: 14px;
	padding: 12px 14px 12px 2px;
}

footer .inner .widget ul li {
	border-bottom: 1px solid #888;
	padding: 5px 0;
}

footer .widget_recent_entries .post-date {
	font-style: italic;
	font-size: 11px;
}

footer .inner a:hover {
	color: #fab01b;
}

#copyright .widget ul {
	float: right;
}

footer .footer_social_icons {
	left: 0;
}

.header_2 header#header nav .menu > li.current-page-ancestor, .header_2 header#header nav .menu > li.current-menu-item, .header_2 header#header nav .menu > li:hover {
	border-bottom: 2px solid #fab01b;
}

aside ul li {
	border-bottom: 1px solid #eee;
	padding-top: 9px;
}

.blog-article .date {
	clear: both;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
}

.portfolio-item .info {
	height: 70px !important;
	padding: 0; 
}

.ls-l {
	text-shadow: 1px 1px #333333;
}

.single_content ul {
	margin-left: 30px;
	list-style: disc;
}

hr {
	clear: both;
	border-top: 1px solid #ccc;
}

div.wpcf7-mail-sent-ok {
	clear: both;
}

@media screen and (max-width: 980px) {
    #logo img {
        max-width: 80%;
    }
}
